xf86config(1)

NAME
xf86config - generate an XF86Config file

SYNOPSIS
xf86config

DESCRIPTION
xf86config is an interactive program for generating an XF86Config file for use with XFree86 X servers.

FILES
<xroot>/lib/X11/Cards Video cards database

SEE ALSO
XFree86(1), XF86Config(4/5), reconfig(1)

AUTHOR
Harm Hanemaayer.